[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] tools make error?



> I have 0.8final compiled (w/ patch) into kernel, but am getting the
> following when I try to make the new tools. What's up?

Known problem.

You need to apply patch
patch-lvm_0.8final-2    - patch against LVM 0.8final user mode tools

For more inormation please refer to
ftp://linux.msede.com/lvm/v0.8final/BUGS


Hope this helps
Michael

--
Michael Marxmeier           Marxmeier Software AG
E-Mail: mike msede com      Besenbruchstrasse 9
Phone : +49 202 2431440     42285 Wuppertal, Germany
Fax   : +49 202 2431420     http://www.msede.com/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]